body {color: #000000; font-family: Verdana, Geneva, sans-serif;
 font-size: 12pt; background-color: #ddd;}


h1 {font-size: 2.4em;   font-weight: normal;  color:#990000; margin:0px 0px 10px 20px; }
h2 {font-size: 1.5em;	font-weight: normal; color:#000000; margin:0px 20px;}

h3 {font-size: 1.8em;   font-weight: normal; color:#000000; margin:0px  20px;}
h4 {font-size: 1.4em;	font-weight: normal; color:#000000; margin:40px 20px 0px 20px;}
h5 {font-size: 1.0em;	font-weight: bold; color:#000000; margin:20px 0px 0px 20px;}
h6 {font-size: 1.0em;	font-weight: normal; color:#000000; margin:10px 0px 10px 40px;}

p  {font-size: 1.0em; margin:10px 20px 10px 20px; line-height:1.3em;}

ul  {font-size: 1.0em; margin:10px 20px;  line-height:1.3em;}

table  {font-family: Arial, Helvetica, sans-serif; font-size: 1.0em; color:#0000ff; border-width: 0; border-color: red; border-style:solid}
div {margin:0px;padding:10px;border:0px;}
img {float:right; margin-left: 10px; margin-top: 20px;}


